@charset "utf-8";
/*------------------------------------------------------------
	profile
------------------------------------------------------------*/
#gHeader {
	margin-bottom: 65px;
}
.profile {
	margin-bottom: 186px;
	max-width: 956px;
}
.headLine {
	margin-bottom: 33px;
	margin-left: 29px;
}
@media all and (max-width: 896px) {
	#gHeader {
		margin-bottom: 24px;
	}
	.profile {
		margin-bottom: 100px;
		max-width: none;
	}
	.headLine {
		margin-bottom: 42px;
	}
	.headLine .en, .headLine .jp {
		margin-right: 0;
	}
	.comTable th {
		width: 115px;
	}
}